  /* general site appearance */
html, body { background-color: #cccccc; color: #000000; }
a:link, a:visited, a:active, a:hover { color: #000000; }
h1 { font-size: 250%; font-weight: 900; }
h2 { font-size: 250%; font-weight: 900; float: left; }  /* used on pages with menus */
h3 { font-size: 150%; font-weight: 700; }
th { background-color: #dddddd; font-weight: 900; text-align: center; }
td { background-color: #cccccc; text-align: center; }
.c { font-weight: 400; }          /* used for normal text in th's and h's */
h1 .c, h2 .c { font-size: 40%; }
h3 .c { font-size: 67%; }

  /* color-coded data */
.f  { color: #009900; }             /* FRN; also used to distinguish COPE/conv */
.s  { color: #0000aa; }             /* SC       */
.u  { color: #cc0000; }             /* USN      */
.g  { color: #ffff00; }             /* GC       */
.n  { color: #803300; }             /* NBN/FRBN */
.b  { color: #bb6600; }             /* FRBN(lg) */
.t  { color: #990099; }             /* T/CN     */
.d  { color: #ff0033; }             /* DN       */
.dc { background-color: #b3eeb3; }  /* printed at Washington, DC */
.fw { background-color: #ffb3ff; }  /* printed at Fort Worth, TX */
/* the color for .co was #b3e0ff */
.x { background-color: #eeeeee; }   /* inconsistencies and holes */
.y { background-color: #ffffff; }   /* generic highlight */
.q { font-style: italic; }          /* questionable data */

  /* keep data in columns */
table.stats td { text-align: right; }           /* for numeric data */
td.i, td.dc, td.fw, td.q { text-align: left; }  /* for serial data  */
  /* do not add any of the others above to this line */

  /* used for floating illustrations, mostly */
.rightbox  { float: right; }
.leftbox   { float: left; } 
.centerbox { text-align: center; }
.rightbox, .leftbox, .centerbox { padding: 0.8em 0.8em 0.3em 0.8em;
                                  margin-top: -0.8em; margin-bottom: 0.5em;
                                  border: 1px solid black; }
.rightbox div, .leftbox div, .centerbox div { font-size: 75%;
                                              font-variant: small-caps;
                                              text-align: center; }

/* do not mention .ii here; it's used inconsistently all over the site */
